header {
    background-color: #364452;
    color:#e0e0e0;
    padding:1.5%;
    font-family: Georgia, serif;
    font-weight:bold;
    font-size: 30px;
}

nav{
    background-color: #364452;
    word-spacing: 8px;
    padding-right: 10px;
}

.menu {
    font-family: arial;
    text-align: right;
    display: block;
    font-size: 18px;
    padding: 15px;
    list-style-type: none;
    color:#364452;
}

body {
    margin-left: 3%;
    margin-right: 3%;
    font-size: 16px;
    background-color:  #303030;
    font-family: 'Trebuchet MS', sans-serif;
    color: #e0e0e0;
}

.anchor1 {
    background-color:#303030;
    align-self: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 25px 100px 75px 100px; 
    /**top padding is 25px
    right padding is 50px
    bottom padding is 75px
    left padding is 100px*/
}

.mainimage {
    align-self: center;
    display: flex;
    justify-content: right;
    padding: 1%;
    margin-right: 10%;
}

/**
img {
    align-self: center;
    display: flex;
    justify-content: left;
    width: 10%;
    padding: 1%;
    margin-right: 10%;
}**/

p {
    font-family: Arial, sans-serif;
}


.maintext {
    text-align: left;
    border: none;
    position: relative;
    top: -400px;
    left: 600px;
    right: 50px;
    font-size: 18px;
    padding-right: 500px;
}

.portfoliobtn {
    font-family: Arial, sans-serif;
    font-size: 30px;
    text-align: center;
    border: none;
    position: relative;
    top: -300px;
    left: 20px;
    right: 50px;
}

.projecticon {
    display: table;
    text-align: center;
    margin-left: 135px;
}

.table {
    display: table;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    margin-bottom: 100px;
    text-align: center;
}



.anchor2 {
    background-color:  #303030;
    align-self: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 50px 55px 100px;
}

.resume-link{
    background-color: #797f81;
    align-self: auto;
    display: table;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}



/** 
Centers images in portfolio but interfieares with mainimg in Home page
img {
    display: table;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    gree color #296073
} 
**/



.resume-link {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2%;
}


a:link { 
    text-decoration: none; 
    color:#ffffff;
}


a:visited { 
    text-decoration: none;
    color:#ffffff;
}


a:hover {
    opacity: 0.7;
}


.form {
    width: 500px;
    height: 300px;
    display: flex;
    justify-content: center;
    border-radius: 25px;
    padding: 20px;
    margin: auto;
    color:#e0e0e0;
    background-color:#303030;

}



.social {
    font-family: arial;
    text-align: right;
    background-color: #364452;
    padding: 15px;
    font-size: 20px; 
}

footer {
    background-color:#364452;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px; 
    border-radius: -20px;
}




  .svg-wrapper {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
      margin: 0 auto;
    width: 320px;  
  }
  .shape {
    stroke-dasharray: 140 540;
    stroke-dashoffset: -474;
    stroke-width: 8px;
    fill: transparent;
    stroke: #000000;
    border-bottom: 5px solid black;
    transition: stroke-width 1s, stroke-dashoffset 1s, stroke-dasharray 1s;
  }
  .text {
    font-family: 'Roboto Condensed';
    font-size: 22px;
    line-height: 32px;
    letter-spacing: 8px;
    color: #fff;
    top: -48px;
    position: relative;


    text-align: center;
    height: 100%;
    overflow: hidden;
  }
  .svg-wrapper:hover .shape {
    stroke-width: 2px;
    stroke-dashoffset: 0;
    stroke-dasharray: 760;
  }